\begin{tabular}{lr}
\toprule
{} &   English \\
\midrule
\textbf{PHA} &  0.370787 \\
\textbf{PA } &  0.267790 \\
\textbf{NA } &  0.132959 \\
\textbf{FA } &  0.114232 \\
\textbf{UA } &  0.061798 \\
\textbf{UT } &  0.046816 \\
\textbf{DA } &  0.005618 \\
\bottomrule
\end{tabular}
